@font-face {
  font-family: 'Montserrat';
  src: url(montserrat.woff) format('woff');
}
@font-face {
  font-family: 'Montserrat Bold';
  src: url(montserratbold.woff) format('woff');
}
@font-face {
  font-family: 'Golden Smile';
  src: url(goldensmile.woff) format('woff');
}
@font-face {
  font-family: 'Trueno';
  src: url(trueno.woff) format('woff');
}
@font-face {
  font-family: 'TruenoExtrabold';
  src: url(truenoextrabold.woff) format('woff');
}
